{
  "title": "Reboot",
  "text": "+1 Hacking to you\nReboot 2 //Discard up to 2 dark web cards, then draw that many of the same type.",
  "flavourText": "/* Don't worry, it's all part of the plan */",
  "copies": 1,
  "isStarter": true
}
